Subject: Re: [PATCH iproute2] tc/netem: loss gemodel options fixes

From: Stephen Hemminger <[email-masked]>
Date: Mon, 4 Aug 2014 12:37:09 -0700

I went ahead and applied these. They make sense and got no response.